#page-footer {
	clear: both;
	width: 748px;
	font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
	height: 15px;
	font-size: 10px;
	background-color: #CCCCCC;
	padding-left: 5px;

}

#page-footer a{
	color: #000000;	
	text-decoration: none;
}

#page-footer .info {
	display: block;
	margin-left: 14px;
	margin-right: 10px;
	text-align: left;
	float: left;	
}

#page-footer .email {
	display: block;
	margin-left: 10px;
	margin-right: 14px;
	text-align: right;
	float: right;	
}

